<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoUsuarioModel.class.php");
    include("../../classes/tipoUsuarioController.class.php");
    
    $idTipoUsuario = $_POST["idTipoUsuario"];

    $modelo = new TipoUsuarioModel();
    $rows = $modelo->deleteTipoUsuario($idTipoUsuario);

    echo json_encode($rows);